/**
 * This typography file is included in the WYSIWYG editor
 */
.typography p,
.typography li,
.typography th,
.typography td,
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6,
.typography blockquote {
	font: normal normal 13px/1.4 Arial,sans-serif;
}
.typography blockquote {
	margin: 20px;
}
.typography hr {
	border-top: 1px solid black;
	height: 1px;
	border-bottom: 1px solid black;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	color:#333;
}
.typography p {
	margin-bottom:20px;
}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:10px;
	margin-bottom:20px;
}
	.typography ul li,
	.typography ol li {
		margin:4px 10px;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	font-family: "Fjalla One",Impact,sans-serif;
}
.typography h1 {
	font-size:4em;
	text-align: center;
	color: #2E3181;
	text-transform: uppercase;
}
.typography h2 {color:#222161; font-size:18px; line-height:1.4; /*text-transform:uppercase;*/ padding:0px 0px 20px 0px; margin:0px;font-family:Georgia,serif;font-style:italic;}
.typography h3 {
	font-size:1.6em;
}
.typography h4 {
	font-size:1.4em;
}

/* LINK STYLES */
.typography a {
	color:#4582A5;
  font-size:1em;
  text-decoration:none;
}
	.typography a:hover {
		text-decoration:underline;
	}
	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left: 10px;
}
.typography img.left {
	float:left;
	margin-right: 10px;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}